  html {
overflow-y: scroll;
} 
img {
	max-width: 100%;
	max-height: 100%;

}
#wrapper {
	margin: 0 auto;
	width: 1080px;
	background-repeat: repeat-y;
	background-image: none;
	background-color: #F0F0F0;
	position: relative;
}
#wrapper2 {
	margin: 0 auto;
	background-repeat: repeat-y;
	background-image: url(../images/grafia-col-bgd.jpg);
	max-width: 1080px;
	position: relative;
	overflow: auto;
	background-attachment: scroll;
}


#header {
	float: left;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCCCCC;
}
#content {
	float: left;
	width: 678px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline;
	margin-top: 6px;
	padding-right: 5px;
}
.content2column {
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
	float: left;
	width: 460px;
	margin-right: 5px;
	padding-right: 5px;
}
.contentleft {
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
	float: left;
	width: 220px;
	margin-right: 5px;
	padding-right: 5px;
}
.contentcenter {
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
	float: left;
	width: 330px;
	margin-right: 5px;
	padding-right: 5px;
}

.contentright {
	width: 325px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	padding-right: 5px;
}
#contentmedium {
	width: 687px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
}
#contentwide {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 20px;
	float: left;
	max-width: 916px;
	width: 100%;
	position: absolute;
	left: 164px;
	top: 242px;
}
#farrightcolumn {
	width: 225px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	padding-top: 5px;
	color: #FFF;
}
.pictureboxtall {
	overflow: hidden;
	margin-bottom: 6px;
}

.pictureboxright {
	border: 1px solid #FFFFFF;
	float: right;
	margin-left: 5px;
}
.pictureboxCenter {
	border: 1px solid #FFFFFF;
	float: none;
	margin-left: 5px;
}

.pictureboxleft {
	border: 1px solid #FFFFFF;
	float: left;
	margin-right: 5px;
}
#biocolumn {
	width: 212px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	margin-left: 2px;
	padding-top: 85px;
	padding-right: 13px;
}
.picturebox {
	background-color: #FFFFFF;
	overflow: hidden;
	margin-top: 15px;
}
.footer {
	clear: both;
	height: 150px;
	color: #FFFFFF;
	background-image: url(../images/grafia-footer-bg.png);
	background-repeat: no-repeat;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	right: 50%;
}
.footerwide {
	clear: both;
	height: 150px;
	color: #FFFFFF;
	background-image: url(../images/grafia-footer-sm.png);
	background-repeat: no-repeat;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	right: 50%;
}

.footertext {
	font-family: "Courier New", Courier, monospace;
	color: #0000FF;
	letter-spacing: 0.1em;
	text-align: center;
	font-weight: bold;
	padding-top: 25px;
}
#footertextsmall    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 11px;
	color: #333333;
	letter-spacing: 0.1em;
	text-align: left;
	font-weight: bold;
	height: 10px;
}
#caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: 12px;
	line-height: 12px;
	font-weight: normal;
}


#leftcolumn {
	width: 142px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	text-align: left;
	margin-right: 6px;
	padding-right: 4px;
	color: #FFF;
	padding-left: 8px;
	margin-top: 5px;
}
.spacer {
	height: 4px;
}

.rightcoltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808084;
	text-align: left;
	line-height: 18px;
}
.addresstextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808084;
	font-weight: normal;
}
.whitetext {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}

.blacktext {color: #000000}
.columnheader {
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
	text-align: left;
}
.columnheaderwhite {
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	text-align: left;
}

.admintext {
	overflow: hidden;
	padding: 5px;
	background-color: #ccffcc;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #669900;
}


h1 {
	font-size: 16pt;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
	margin-top: 0px;
	margin-bottom: 0px;

}
h2 {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 0px;
}


h3 {
	font-size: 24px;
	color: #FFFF00;
	font-family: "Courier New", Courier, monospace;
}
h4 {
	font-size: 15px;
	color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bolder;
}
h5 {
	color: #AFAFB3;
	padding-top: 3px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	
	/*display: inline;
	zoom: 1; */
       		
}
hr {
	background-color: #FFFFFF;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 12px;
	margin-bottom: 12px;
}
	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#menu14 {
	width: 148px;
}
#menu14 li a {
	height: 32px;
	height: 19px;
	text-decoration: none;
	padding-bottom: 12px;
}
#menu14 li a:link, #menu14 li a:visited {
	color: #999999;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding-left: 1px;
	width: 100%;
}

#menu14 li a:hover {
	color: #999999;
	background-position: 0 -23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #e2e2e3;
	padding-left: 1px;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.mattblacktabs{
	width: 100%;
	overflow: hidden; /*bottom horizontal line that runs beneath tabs*/
	float: left;
	background-image: url(../images/menu-bg2.jpg);
}

.mattblacktabs ul{
	margin: 0;
	list-style-type: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	width: 100%;
	text-align: center;
}

.mattblacktabs li{
	display: inline-block;
	margin: 0;
}

.mattblacktabs li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0; /*right divider between tabs*/
	color: white;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}

.mattblacktabs li a:visited{
color: white;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a{
	color: #000;
}

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 10px;
	padding-bottom: 0;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	text-align: left;
	text-transform: none;
	font-size: 10.5px;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
	line-height: 1.1em;
	color: #666666;
	padding: 5px 0;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}
